Apache Patches Security Flaw

Information about exploits, how to use them, how to test for them, and new exploits.

Moderator: 127.0.0.1

Apache Patches Security Flaw

Postby kostyanj » Sat Apr 05, 2003 4:49 pm

http://www.pcworld.com/news/article/0,aid,110142,00.asp


Vulnerability could allow denial or service attacks.

Paul Roberts, IDG News Service
Friday, April 04, 2003

A new release of the popular Apache 2.0 Web server fixes a number of security vulnerabilities including an as-yet-undisclosed flaw that could be used to launch a denial of service attack against machines running Apache, according to information released by the Apache Software Foundation.

The new release, version 2.0.45, is intended "principally as a security and bug fix release," according to the ASF.


First and foremost on the list of fixed vulnerabilities was a security hole discovered by David Endler, director of Technical Intelligence at security intelligence firm iDefense of Reston, Virginia.

Details on the vulnerability discovered by Endler were not disclosed, but Apache 2.0 users were encouraged to upgrade.

Endler will publish a report on the vulnerability on April 7, according to the ASF.

Other, lower priority security leaks and bug fixes were also included in the 2.0.45 release.

User avatar
kostyanj
Admin
Admin
 
Posts: 836
Joined: Thu Feb 27, 2003 4:08 am

Return to Software Exploits

Who is online

Users browsing this forum: No registered users and 1 guest

cron